.u-section-1 .u-sheet-1 {
  min-height: 45px;
}

.u-section-1 .u-btn-1 {
  font-size: 1.125rem;
  margin: 5px auto 0 53px;
  padding: 0;
}

.u-section-1 .u-icon-1 {
  width: 20px;
  height: 19px;
  transition-duration: 0.5s;
  margin: -24px 525px 0 auto;
  padding: 0;
}

.u-section-1 .u-icon-2 {
  width: 20px;
  height: 19px;
  transition-duration: 0.5s;
  margin: -18px auto 0 31px;
  padding: 0;
}

.u-section-1 .u-icon-3 {
  width: 20px;
  height: 19px;
  transition-duration: 0.5s;
  margin: -21px auto 21px 525px;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 48px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 6px;
    margin-left: 50px;
  }

  .u-section-1 .u-icon-1 {
    margin-top: -22px;
    margin-right: 421px;
  }

  .u-section-1 .u-icon-3 {
    margin-left: 439px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-btn-1 {
    margin-top: 7px;
    margin-left: 52px;
  }

  .u-section-1 .u-icon-1 {
    margin-top: -25px;
    margin-right: auto;
    margin-left: 386px;
  }

  .u-section-1 .u-icon-3 {
    margin-bottom: 23px;
    margin-left: 336px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-icon-1 {
    margin-right: 229px;
    margin-left: auto;
  }

  .u-section-1 .u-icon-3 {
    margin-left: 249px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-btn-1 {
    margin-top: 6px;
    margin-left: 51px;
  }

  .u-section-1 .u-icon-1 {
    margin-right: 57px;
  }

  .u-section-1 .u-icon-3 {
    margin-right: 108px;
    margin-bottom: 24px;
    margin-left: auto;
  }
}

.u-block-9f0f-5:not([data-block-selected]):not([data-cell-selected]),
.u-block-9f0f-5:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-9f0f-5:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-block-9f0f-5.u-block-9f0f-5.u-block-9f0f-5:hover:not([data-block-selected]):not([data-cell-selected]) {
  border-radius: 10px !important;
  transform: scale(1.5) !important;
}

.u-block-9f0f-5.u-block-9f0f-5.u-block-9f0f-5.hover {
  border-radius: 10px !important;
  transform: scale(1.5) !important;
}

.u-section-1 .u-icon-1,
.u-section-1 .u-icon-1:before,
.u-section-1 .u-icon-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-1 .u-icon-1.u-icon-1.u-icon-1:hover {
  border-radius: 10px !important;
  transform: scale(1.5) !important;
}

.u-section-1 .u-icon-1.u-icon-1.u-icon-1.hover {
  border-radius: 10px !important;
  transform: scale(1.5) !important;
}

.u-section-1 .u-icon-2,
.u-section-1 .u-icon-2:before,
.u-section-1 .u-icon-2 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-1 .u-icon-2.u-icon-2.u-icon-2:hover {
  border-radius: 10px !important;
  transform: scale(1.5) !important;
}

.u-section-1 .u-icon-2.u-icon-2.u-icon-2.hover {
  border-radius: 10px !important;
  transform: scale(1.5) !important;
}

.u-section-1 .u-icon-3,
.u-section-1 .u-icon-3:before,
.u-section-1 .u-icon-3 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-1 .u-icon-3.u-icon-3.u-icon-3:hover {
  border-radius: 10px !important;
  transform: scale(1.5) !important;
}

.u-section-1 .u-icon-3.u-icon-3.u-icon-3.hover {
  border-radius: 10px !important;
  transform: scale(1.5) !important;
}.u-section-2 .u-sheet-1 {
  min-height: 155px;
}

.u-section-2 .u-text-1 {
  font-size: 1.5rem;
  margin: 17px 538px 0 27px;
}

.u-section-2 .u-text-2 {
  font-size: 1.25rem;
  font-weight: 400;
  font-style: italic;
  margin: 7px 474px 0 27px;
}

.u-section-2 .u-text-3 {
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.2;
  margin: 8px 474px 17px 27px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-1 {
    width: auto;
    margin-right: 534px;
    margin-left: 31px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-right: 470px;
    margin-left: 31px;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    margin-right: 470px;
    margin-left: 31px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 127px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 145px;
    margin-left: 0;
  }

  .u-section-2 .u-text-2 {
    margin-right: 81px;
    margin-left: 0;
  }

  .u-section-2 .u-text-3 {
    font-size: 0.875rem;
    margin-right: 81px;
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 131px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 0;
  }

  .u-section-2 .u-text-2 {
    font-size: 1.125rem;
    margin-right: 0;
  }

  .u-section-2 .u-text-3 {
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-1 {
    font-size: 1.25rem;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 826px;
}

.u-section-3 .u-gallery-1 {
  height: 826px;
  margin-top: 0;
  margin-bottom: 0;
  grid-gap: 17px;
}

.u-section-3 .u-gallery-inner-1 {
  grid-template-columns: repeat(4, auto);
  --gap: 17px;
}

.u-section-3 .u-carousel-item-1 {
  margin-right: 0;
  --effect-scale: 0.25;
}

.u-section-3 .u-over-slide-1 {
  min-height: 100px;
  padding: 10px;
}

.u-section-3 .u-carousel-item-2 {
  margin-right: 0;
  --effect-scale: 0.25;
}

.u-section-3 .u-over-slide-2 {
  min-height: 100px;
  padding: 10px;
}

.u-section-3 .u-carousel-item-3 {
  margin-right: 0;
  --effect-scale: 0.25;
}

.u-section-3 .u-over-slide-3 {
  min-height: 100px;
  padding: 10px;
}

.u-section-3 .u-carousel-item-4 {
  margin-right: 0;
  --effect-scale: 0.25;
}

.u-section-3 .u-over-slide-4 {
  min-height: 100px;
  padding: 10px;
}

.u-section-3 .u-carousel-item-5 {
  margin-right: 0;
  --effect-scale: 0.25;
}

.u-section-3 .u-over-slide-5 {
  min-height: 100px;
  padding: 10px;
}

.u-section-3 .u-carousel-item-6 {
  margin-right: 0;
  --effect-scale: 0.25;
}

.u-section-3 .u-over-slide-6 {
  min-height: 100px;
  padding: 10px;
}

.u-section-3 .u-carousel-item-7 {
  --effect-scale: 0.25;
}

.u-section-3 .u-over-slide-7 {
  min-height: 100px;
  padding: 10px;
}

.u-section-3 .u-carousel-item-8 {
  --effect-scale: 0.25;
}

.u-section-3 .u-over-slide-8 {
  min-height: 100px;
  padding: 10px;
}

.u-section-3 .u-carousel-item-9 {
  --effect-scale: 0.25;
}

.u-section-3 .u-over-slide-9 {
  min-height: 100px;
  padding: 10px;
}

.u-section-3 .u-carousel-item-10 {
  --effect-scale: 0.25;
}

.u-section-3 .u-over-slide-10 {
  min-height: 100px;
  padding: 10px;
}

.u-section-3 .u-carousel-item-11 {
  --effect-scale: 0.25;
}

.u-section-3 .u-over-slide-11 {
  min-height: 100px;
  padding: 10px;
}

.u-section-3 .u-carousel-item-12 {
  --effect-scale: 0.25;
}

.u-section-3 .u-over-slide-12 {
  min-height: 100px;
  padding: 10px;
}

.u-section-3 .u-carousel-item-13 {
  --effect-scale: 0.25;
}

.u-section-3 .u-over-slide-13 {
  min-height: 100px;
  padding: 10px;
}

.u-section-3 .u-carousel-item-14 {
  --effect-scale: 0.25;
}

.u-section-3 .u-over-slide-14 {
  min-height: 100px;
  padding: 10px;
}

.u-section-3 .u-carousel-item-15 {
  --effect-scale: 0.25;
}

.u-section-3 .u-over-slide-15 {
  min-height: 100px;
  padding: 10px;
}

.u-section-3 .u-carousel-item-16 {
  --effect-scale: 0.25;
}

.u-section-3 .u-over-slide-16 {
  min-height: 100px;
  padding: 10px;
}

.u-section-3 .u-carousel-item-17 {
  --effect-scale: 0.25;
}

.u-section-3 .u-over-slide-17 {
  min-height: 100px;
  padding: 10px;
}

.u-section-3 .u-carousel-item-18 {
  --effect-scale: 0.25;
}

.u-section-3 .u-over-slide-18 {
  min-height: 100px;
  padding: 10px;
}

.u-section-3 .u-carousel-item-19 {
  --effect-scale: 0.25;
}

.u-section-3 .u-over-slide-19 {
  min-height: 100px;
  padding: 10px;
}

.u-section-3 .u-carousel-item-20 {
  --effect-scale: 0.25;
}

.u-section-3 .u-over-slide-20 {
  min-height: 100px;
  padding: 10px;
}

.u-section-3 .u-carousel-item-21 {
  --effect-scale: 0.25;
}

.u-section-3 .u-over-slide-21 {
  min-height: 100px;
  padding: 10px;
}

.u-section-3 .u-carousel-item-22 {
  --effect-scale: 0.25;
}

.u-section-3 .u-over-slide-22 {
  min-height: 100px;
  padding: 10px;
}

.u-section-3 .u-carousel-item-23 {
  margin-right: 0;
  --effect-scale: 0.25;
}

.u-section-3 .u-over-slide-23 {
  min-height: 100px;
  padding: 10px;
}

.u-section-3 .u-carousel-thumbnails-1 {
  padding: 40px 0 0;
}

.u-section-3 .u-carousel-thumbnail-1 {
  width: 100px;
  height: 100px;
}

.u-section-3 .u-carousel-thumbnail-2 {
  width: 100px;
  height: 100px;
}

.u-section-3 .u-carousel-thumbnail-3 {
  width: 100px;
  height: 100px;
}

.u-section-3 .u-carousel-thumbnail-4 {
  width: 100px;
  height: 100px;
}

.u-section-3 .u-carousel-thumbnail-5 {
  width: 100px;
  height: 100px;
}

.u-section-3 .u-carousel-thumbnail-6 {
  width: 100px;
  height: 100px;
}

.u-section-3 .u-carousel-thumbnail-7 {
  width: 100px;
  height: 100px;
}

.u-section-3 .u-carousel-thumbnail-8 {
  width: 100px;
  height: 100px;
}

.u-section-3 .u-carousel-thumbnail-9 {
  width: 100px;
  height: 100px;
}

.u-section-3 .u-carousel-thumbnail-10 {
  width: 100px;
  height: 100px;
}

.u-section-3 .u-carousel-thumbnail-11 {
  width: 100px;
  height: 100px;
}

.u-section-3 .u-carousel-thumbnail-12 {
  width: 100px;
  height: 100px;
}

.u-section-3 .u-carousel-thumbnail-13 {
  width: 100px;
  height: 100px;
}

.u-section-3 .u-carousel-thumbnail-14 {
  width: 100px;
  height: 100px;
}

.u-section-3 .u-carousel-thumbnail-15 {
  width: 100px;
  height: 100px;
}

.u-section-3 .u-carousel-thumbnail-16 {
  width: 100px;
  height: 100px;
}

.u-section-3 .u-carousel-thumbnail-17 {
  width: 100px;
  height: 100px;
}

.u-section-3 .u-carousel-thumbnail-18 {
  width: 100px;
  height: 100px;
}

.u-section-3 .u-carousel-thumbnail-19 {
  width: 100px;
  height: 100px;
}

.u-section-3 .u-carousel-thumbnail-20 {
  width: 100px;
  height: 100px;
}

.u-section-3 .u-carousel-thumbnail-21 {
  width: 100px;
  height: 100px;
}

.u-section-3 .u-carousel-thumbnail-22 {
  width: 100px;
  height: 100px;
}

.u-section-3 .u-carousel-thumbnail-23 {
  width: 100px;
  height: 100px;
}

.u-section-3 .u-carousel-control-1 {
  position: absolute;
  left: 0;
  width: 40px;
  height: 40px;
}

.u-section-3 .u-carousel-control-2 {
  position: absolute;
  right: 0;
  width: 40px;
  height: 40px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-carousel-item-1 {
    margin-right: initial;
  }

  .u-section-3 .u-carousel-item-2 {
    margin-right: initial;
  }

  .u-section-3 .u-carousel-item-3 {
    margin-right: initial;
  }

  .u-section-3 .u-carousel-item-4 {
    margin-right: initial;
  }

  .u-section-3 .u-carousel-item-5 {
    margin-right: initial;
  }

  .u-section-3 .u-carousel-item-6 {
    margin-right: initial;
  }

  .u-section-3 .u-carousel-item-23 {
    margin-right: initial;
  }

  .u-section-3 .u-carousel-thumbnail-1 {
    width: 36px;
    height: 36px;
  }

  .u-section-3 .u-carousel-thumbnail-2 {
    width: 36px;
    height: 36px;
  }

  .u-section-3 .u-carousel-thumbnail-3 {
    width: 36px;
    height: 36px;
  }

  .u-section-3 .u-carousel-thumbnail-4 {
    width: 36px;
    height: 36px;
  }

  .u-section-3 .u-carousel-thumbnail-5 {
    width: 36px;
    height: 36px;
  }

  .u-section-3 .u-carousel-thumbnail-6 {
    width: 36px;
    height: 36px;
  }

  .u-section-3 .u-carousel-thumbnail-7 {
    width: 36px;
    height: 36px;
  }

  .u-section-3 .u-carousel-thumbnail-8 {
    width: 36px;
    height: 36px;
  }

  .u-section-3 .u-carousel-thumbnail-9 {
    width: 36px;
    height: 36px;
  }

  .u-section-3 .u-carousel-thumbnail-10 {
    width: 36px;
    height: 36px;
  }

  .u-section-3 .u-carousel-thumbnail-11 {
    width: 36px;
    height: 36px;
  }

  .u-section-3 .u-carousel-thumbnail-12 {
    width: 36px;
    height: 36px;
  }

  .u-section-3 .u-carousel-thumbnail-13 {
    width: 36px;
    height: 36px;
  }

  .u-section-3 .u-carousel-thumbnail-14 {
    width: 36px;
    height: 36px;
  }

  .u-section-3 .u-carousel-thumbnail-15 {
    width: 36px;
    height: 36px;
  }

  .u-section-3 .u-carousel-thumbnail-16 {
    width: 36px;
    height: 36px;
  }

  .u-section-3 .u-carousel-thumbnail-17 {
    width: 36px;
    height: 36px;
  }

  .u-section-3 .u-carousel-thumbnail-18 {
    width: 36px;
    height: 36px;
  }

  .u-section-3 .u-carousel-thumbnail-19 {
    width: 36px;
    height: 36px;
  }

  .u-section-3 .u-carousel-thumbnail-20 {
    width: 36px;
    height: 36px;
  }

  .u-section-3 .u-carousel-thumbnail-21 {
    width: 36px;
    height: 36px;
  }

  .u-section-3 .u-carousel-thumbnail-22 {
    width: 36px;
    height: 36px;
  }

  .u-section-3 .u-carousel-thumbnail-23 {
    width: 36px;
    height: 36px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 654px;
  }

  .u-section-3 .u-gallery-1 {
    height: 630px;
    margin-top: 12px;
    margin-bottom: 12px;
  }

  .u-section-3 .u-carousel-thumbnail-1 {
    width: 27px;
    height: 27px;
  }

  .u-section-3 .u-carousel-thumbnail-2 {
    width: 27px;
    height: 27px;
  }

  .u-section-3 .u-carousel-thumbnail-3 {
    width: 27px;
    height: 27px;
  }

  .u-section-3 .u-carousel-thumbnail-4 {
    width: 27px;
    height: 27px;
  }

  .u-section-3 .u-carousel-thumbnail-5 {
    width: 27px;
    height: 27px;
  }

  .u-section-3 .u-carousel-thumbnail-6 {
    width: 27px;
    height: 27px;
  }

  .u-section-3 .u-carousel-thumbnail-7 {
    width: 27px;
    height: 27px;
  }

  .u-section-3 .u-carousel-thumbnail-8 {
    width: 27px;
    height: 27px;
  }

  .u-section-3 .u-carousel-thumbnail-9 {
    width: 27px;
    height: 27px;
  }

  .u-section-3 .u-carousel-thumbnail-10 {
    width: 27px;
    height: 27px;
  }

  .u-section-3 .u-carousel-thumbnail-11 {
    width: 27px;
    height: 27px;
  }

  .u-section-3 .u-carousel-thumbnail-12 {
    width: 27px;
    height: 27px;
  }

  .u-section-3 .u-carousel-thumbnail-13 {
    width: 27px;
    height: 27px;
  }

  .u-section-3 .u-carousel-thumbnail-14 {
    width: 27px;
    height: 27px;
  }

  .u-section-3 .u-carousel-thumbnail-15 {
    width: 27px;
    height: 27px;
  }

  .u-section-3 .u-carousel-thumbnail-16 {
    width: 27px;
    height: 27px;
  }

  .u-section-3 .u-carousel-thumbnail-17 {
    width: 27px;
    height: 27px;
  }

  .u-section-3 .u-carousel-thumbnail-18 {
    width: 27px;
    height: 27px;
  }

  .u-section-3 .u-carousel-thumbnail-19 {
    width: 27px;
    height: 27px;
  }

  .u-section-3 .u-carousel-thumbnail-20 {
    width: 27px;
    height: 27px;
  }

  .u-section-3 .u-carousel-thumbnail-21 {
    width: 27px;
    height: 27px;
  }

  .u-section-3 .u-carousel-thumbnail-22 {
    width: 27px;
    height: 27px;
  }

  .u-section-3 .u-carousel-thumbnail-23 {
    width: 27px;
    height: 27px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 493px;
  }

  .u-section-3 .u-gallery-1 {
    height: 470px;
    margin-bottom: 23px;
  }

  .u-section-3 .u-carousel-thumbnail-1 {
    width: 19px;
    height: 19px;
  }

  .u-section-3 .u-carousel-thumbnail-2 {
    width: 19px;
    height: 19px;
  }

  .u-section-3 .u-carousel-thumbnail-3 {
    width: 19px;
    height: 19px;
  }

  .u-section-3 .u-carousel-thumbnail-4 {
    width: 19px;
    height: 19px;
  }

  .u-section-3 .u-carousel-thumbnail-5 {
    width: 19px;
    height: 19px;
  }

  .u-section-3 .u-carousel-thumbnail-6 {
    width: 19px;
    height: 19px;
  }

  .u-section-3 .u-carousel-thumbnail-7 {
    width: 19px;
    height: 19px;
  }

  .u-section-3 .u-carousel-thumbnail-8 {
    width: 19px;
    height: 19px;
  }

  .u-section-3 .u-carousel-thumbnail-9 {
    width: 19px;
    height: 19px;
  }

  .u-section-3 .u-carousel-thumbnail-10 {
    width: 19px;
    height: 19px;
  }

  .u-section-3 .u-carousel-thumbnail-11 {
    width: 19px;
    height: 19px;
  }

  .u-section-3 .u-carousel-thumbnail-12 {
    width: 19px;
    height: 19px;
  }

  .u-section-3 .u-carousel-thumbnail-13 {
    width: 19px;
    height: 19px;
  }

  .u-section-3 .u-carousel-thumbnail-14 {
    width: 19px;
    height: 19px;
  }

  .u-section-3 .u-carousel-thumbnail-15 {
    width: 19px;
    height: 19px;
  }

  .u-section-3 .u-carousel-thumbnail-16 {
    width: 19px;
    height: 19px;
  }

  .u-section-3 .u-carousel-thumbnail-17 {
    width: 19px;
    height: 19px;
  }

  .u-section-3 .u-carousel-thumbnail-18 {
    width: 19px;
    height: 19px;
  }

  .u-section-3 .u-carousel-thumbnail-19 {
    width: 19px;
    height: 19px;
  }

  .u-section-3 .u-carousel-thumbnail-20 {
    width: 19px;
    height: 19px;
  }

  .u-section-3 .u-carousel-thumbnail-21 {
    width: 19px;
    height: 19px;
  }

  .u-section-3 .u-carousel-thumbnail-22 {
    width: 19px;
    height: 19px;
  }

  .u-section-3 .u-carousel-thumbnail-23 {
    width: 19px;
    height: 19px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 331px;
  }

  .u-section-3 .u-gallery-1 {
    height: 315px;
    margin-bottom: 16px;
  }

  .u-section-3 .u-carousel-thumbnail-1 {
    width: 10px;
    height: 10px;
  }

  .u-section-3 .u-carousel-thumbnail-2 {
    width: 10px;
    height: 10px;
  }

  .u-section-3 .u-carousel-thumbnail-3 {
    width: 10px;
    height: 10px;
  }

  .u-section-3 .u-carousel-thumbnail-4 {
    width: 10px;
    height: 10px;
  }

  .u-section-3 .u-carousel-thumbnail-5 {
    width: 10px;
    height: 10px;
  }

  .u-section-3 .u-carousel-thumbnail-6 {
    width: 10px;
    height: 10px;
  }

  .u-section-3 .u-carousel-thumbnail-7 {
    width: 10px;
    height: 10px;
  }

  .u-section-3 .u-carousel-thumbnail-8 {
    width: 10px;
    height: 10px;
  }

  .u-section-3 .u-carousel-thumbnail-9 {
    width: 10px;
    height: 10px;
  }

  .u-section-3 .u-carousel-thumbnail-10 {
    width: 10px;
    height: 10px;
  }

  .u-section-3 .u-carousel-thumbnail-11 {
    width: 10px;
    height: 10px;
  }

  .u-section-3 .u-carousel-thumbnail-12 {
    width: 10px;
    height: 10px;
  }

  .u-section-3 .u-carousel-thumbnail-13 {
    width: 10px;
    height: 10px;
  }

  .u-section-3 .u-carousel-thumbnail-14 {
    width: 10px;
    height: 10px;
  }

  .u-section-3 .u-carousel-thumbnail-15 {
    width: 10px;
    height: 10px;
  }

  .u-section-3 .u-carousel-thumbnail-16 {
    width: 10px;
    height: 10px;
  }

  .u-section-3 .u-carousel-thumbnail-17 {
    width: 10px;
    height: 10px;
  }

  .u-section-3 .u-carousel-thumbnail-18 {
    width: 10px;
    height: 10px;
  }

  .u-section-3 .u-carousel-thumbnail-19 {
    width: 10px;
    height: 10px;
  }

  .u-section-3 .u-carousel-thumbnail-20 {
    width: 10px;
    height: 10px;
  }

  .u-section-3 .u-carousel-thumbnail-21 {
    width: 10px;
    height: 10px;
  }

  .u-section-3 .u-carousel-thumbnail-22 {
    width: 10px;
    height: 10px;
  }

  .u-section-3 .u-carousel-thumbnail-23 {
    width: 10px;
    height: 10px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 54px;
}

.u-section-4 .u-text-1 {
  font-size: 1.5rem;
  font-weight: 500;
  margin: 15px 511px 0 auto;
}

.u-section-4 .u-text-2 {
  font-size: 1.5rem;
  font-weight: 500;
  margin: -38px auto 0 36px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-text-1 {
    margin-right: 421px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-text-1 {
    margin-right: 322px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-text-1 {
    font-size: 1.3333333333333333rem;
    margin-right: 242px;
  }

  .u-section-4 .u-text-2 {
    font-size: 1.3333333333333333rem;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 56px;
  }

  .u-section-4 .u-text-1 {
    margin-right: 152px;
  }

  .u-section-4 .u-text-2 {
    margin-bottom: 11px;
  }
} .u-section-5 {
  min-height: 246px;
}

.u-section-5 .u-sheet-1 {
  min-height: 938px;
}

.u-section-5 .u-layout-wrap-1 {
  margin-top: 2px;
  margin-bottom: 2px;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 935px;
}

.u-section-5 .u-container-layout-1 {
  padding: 0;
}

.u-section-5 .u-text-1 {
  margin: 0 35px;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 935px;
  filter: none;
}

.u-section-5 .u-container-layout-2 {
  padding: 0;
}

.u-section-5 .u-text-2 {
  font-style: italic;
  margin: 0 36px;
}

@media (max-width: 1199px) {
   .u-section-5 {
    min-height: 82px;
  }

  .u-section-5 .u-sheet-1 {
    min-height: 1107px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 1103px;
  }

  .u-section-5 .u-text-1 {
    width: auto;
    margin-left: 25px;
    margin-right: 25px;
  }

  .u-section-5 .u-layout-cell-2 {
    background-position: 50% 50%;
    min-height: 1103px;
  }

  .u-section-5 .u-text-2 {
    width: auto;
    margin-left: 25px;
    margin-right: 25px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1408px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: 20px;
    margin-bottom: 0;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 1389px;
  }

  .u-section-5 .u-text-1 {
    margin-left: 15px;
    margin-right: 15px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 1389px;
  }

  .u-section-5 .u-text-2 {
    margin-left: 18px;
    margin-right: 18px;
  }
}

@media (max-width: 767px) {
   .u-section-5 {
    min-height: 66px;
  }

  .u-section-5 .u-sheet-1 {
    min-height: 183px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 768px;
  }

  .u-section-5 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 717px;
  }

  .u-section-5 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
   .u-section-5 {
    min-height: 246px;
  }

  .u-section-5 .u-sheet-1 {
    min-height: 2188px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: 1px;
    margin-bottom: 1px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 999px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 1163px;
  }

  .u-section-5 .u-text-2 {
    margin-top: 44px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 157px;
}

.u-section-6 .u-text-1 {
  margin: 21px auto 21px 40px;
}

.u-section-6 .u-btn-1 {
  background-image: none;
  font-weight: 700;
  padding: 0;
}

.u-section-6 .u-btn-2 {
  background-image: none;
  font-weight: 700;
  padding: 0;
}

.u-section-6 .u-btn-3 {
  background-image: none;
  font-weight: 700;
  padding: 0;
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 200px;
  }

  .u-section-6 .u-text-1 {
    width: auto;
    margin-top: 0;
    margin-right: 0;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 40px;
}

.u-section-7 .u-btn-1 {
  font-size: 1rem;
  margin: 9px auto 0 236px;
  padding: 0;
}

.u-section-7 .u-btn-2 {
  font-size: 1rem;
  margin: -22px auto 0 346px;
  padding: 0;
}

.u-section-7 .u-btn-3 {
  font-size: 1rem;
  margin: -23px auto 0 434px;
  padding: 0;
}

.u-section-7 .u-btn-4 {
  font-size: 1rem;
  margin: -22px auto 0 854px;
  padding: 0;
}

.u-section-7 .u-btn-5 {
  font-size: 1rem;
  margin: -22px auto 0 527px;
  padding: 0;
}

.u-section-7 .u-btn-6 {
  font-size: 1rem;
  margin: -23px auto 0 658px;
  padding: 0;
}

.u-section-7 .u-btn-7 {
  font-size: 1rem;
  margin: -22px auto 9px 774px;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-7 .u-btn-1 {
    border-style: solid;
    margin-left: 136px;
  }

  .u-section-7 .u-btn-2 {
    border-style: solid;
    margin-left: 246px;
  }

  .u-section-7 .u-btn-3 {
    margin-top: -22px;
    margin-left: 334px;
  }

  .u-section-7 .u-btn-4 {
    margin-top: -23px;
    margin-left: 754px;
  }

  .u-section-7 .u-btn-5 {
    border-style: solid;
    margin-left: 427px;
  }

  .u-section-7 .u-btn-6 {
    border-style: solid;
    margin-top: -22px;
    margin-left: 558px;
  }

  .u-section-7 .u-btn-7 {
    border-style: solid;
    margin-left: 674px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 38px;
  }

  .u-section-7 .u-btn-1 {
    margin-top: 8px;
    margin-left: 26px;
  }

  .u-section-7 .u-btn-2 {
    margin-left: 136px;
  }

  .u-section-7 .u-btn-3 {
    margin-left: 224px;
  }

  .u-section-7 .u-btn-4 {
    margin-left: 644px;
  }

  .u-section-7 .u-btn-5 {
    margin-left: 317px;
  }

  .u-section-7 .u-btn-6 {
    margin-top: -23px;
    margin-left: 448px;
  }

  .u-section-7 .u-btn-7 {
    margin-bottom: 8px;
    margin-left: 564px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 61px;
  }

  .u-section-7 .u-btn-1 {
    margin-left: 74px;
  }

  .u-section-7 .u-btn-2 {
    margin-left: 184px;
  }

  .u-section-7 .u-btn-3 {
    margin-left: 272px;
  }

  .u-section-7 .u-btn-4 {
    margin-top: 0;
    margin-left: 343px;
  }

  .u-section-7 .u-btn-5 {
    margin-top: -44px;
    margin-left: 365px;
  }

  .u-section-7 .u-btn-6 {
    margin-top: 0;
    margin-left: 148px;
  }

  .u-section-7 .u-btn-7 {
    margin-bottom: 9px;
    margin-left: 263px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 66px;
  }

  .u-section-7 .u-btn-1 {
    margin-top: 9px;
    margin-left: 1px;
  }

  .u-section-7 .u-btn-2 {
    margin-left: 93px;
  }

  .u-section-7 .u-btn-3 {
    margin-top: -23px;
    margin-left: 163px;
  }

  .u-section-7 .u-btn-4 {
    margin-left: 233px;
  }

  .u-section-7 .u-btn-5 {
    margin-top: -45px;
    margin-left: 238px;
  }

  .u-section-7 .u-btn-6 {
    margin-left: 57px;
  }

  .u-section-7 .u-btn-7 {
    margin-bottom: 13px;
    margin-left: 163px;
  }
}